/*
	Theme Name: Baohiemsongkhoe Theme
	Theme URI: https://elementor.com/hello-theme/
	Description: VIIS Theme
	Author: Diem Bui
	Author URI: Diem Bui
	Version: 1.0.0
	Stable tag: 2.3.1
	Requires at least: 4.7
	Tested up to: 5.6
	Requires PHP: 5.6
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: hello-elementor
	Template: hello-elementor
	Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

	1. Document Setup
	2. Site Header
	3. Site Footer
	4. Page Templates
		Template: Home


----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*	1. Document Setup
/* -------------------------------------------------------------------------- */

.contact_home input{
    padding: 0 20px !important;
}
.elementor-field-subgroup{
  flex-wrap: nowrap;
}
.fireworks-canvas{
	display:none;
}
.page-id-259 .fireworks-canvas{
	display:block;
}